Subject: Pico problems with Ctrl codes and modem

From: Joseph McWilliams <[email-masked]>
Date: Wed, 21 Aug 1996 14:59:36 -0500

I have acquired and compiled pine 3.95 and pico 2.9 on a Unix box
(NeXTStep on a Pentium).  In a console terminal window pico works as it
should, but when I dialup this machine via a modem, pico eats commands.
It will not recognize and Ctrl-codes except Ctrl-x (fortunately).  Pico
also also translates a <return> as a carriage return without a new line.
I have no trouble editing in pine whether at the console or over a
telephone line, the problem only accurs with pico via the modem on my
desk.  If I dial the university's modems and connect to the workstation
via the mainframe, pico behaves as it should.

I've tried a number of modem settings to no avail.  Is there perhaps a
compile option that I should change?

Joe McWilliams